## Package org.apache.poi.hssf

Horrible SpreadSheet Format API's for reading/writting Excel files using pure Java.

See:
Description

Exception Summary
OldExcelFormatException

## Package org.apache.poi.hssf Description

Horrible SpreadSheet Format API's for reading/writting Excel files using pure Java.

## Related Documentation

For overviews, tutorials, examples, guides, and tool documentation, please see:

- Apache POI Project

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.